<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>jquery040_rolling_slider_banner</title>
<!-- 롤링 슬라이드 배너 만들기 -->
<style type="text/css">
* {
	margin: 0;
	padding: 0;
	border-width: 0;
}

li {
	list-style: none;
	float: left;
	width: 80px;
}

h1 {
	text-align: center;
}

/*가로 : 260+40+2+   */
#banner_wrap {
	width: 260px;
	padding: 10px 20px;
	margin: 0 auto;
	border: 1px solid #aaa
}

#banner {
	width: 640px;
	height: 40px;
	/* background-color: yellow; */
}

#frame {
	width: 232px;
	height: 54px;
	/* overflow: hidden; */
	position: relative;
	margin: 10px auto;
}

p {
	clear: both;
	text-align: center;
}
</style>

<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script type="text/javascript">
$(document).ready(function() {

	
});
</script>
</head>
<body>
	<h1>롤링 슬라이드 배너 만들기</h1>
	<div id="banner_wrap">
		<div id="frame">
			<ul id="banner">
				<li><a href="#"><img src="images/pic_t1.jpg" alt="사진1" /></a></li>
				<li><a href="#"><img src="images/pic_t2.jpg" alt="사진2" /></a></li>
				<li><a href="#"><img src="images/pic_t3.jpg" alt="사진3" /></a></li>
				<li><a href="#"><img src="images/pic_t4.jpg" alt="사진4" /></a></li>
				<li><a href="#"><img src="images/pic_t5.jpg" alt="사진5" /></a></li>
			</ul>
		</div>
		<p>
			<a href="#" class="prev"> <img src="images/prev_btn.png"
				alt="이전 버튼" /></a> <a href="#" class="next"><img
				src="images/next_btn.png" alt="다음 버튼" /> </a>
		</p>
	</div>
</body>
</html>
